# Examples

```
docker run --net=host \
    -e MONGO_URI="mongodb://root:example@localhost:27017/qmicloud?authSource=admin" \
    -e API_KEY="c229219ccdd72d11e8ea253fd3876d247e5f489c9c84922cabdfb0cc194d8ff398a8d8d6528d8241efc99add2207e0ec75122a1b2c5598cc340cbe6b7c3c0dbf"  \
    qlikgear/qmi-cloud-cli:latest -s destroy -t warning -p 4 -r test
```

```
docker run --net=host \
    -e MONGO_URI="mongodb://root:example@localhost:27017/qmicloud?authSource=admin" \
    qlikgear/qmi-cloud-cli:latest -s initdb
```
